<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 1 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 1</h3>

    <p>Posar un botó de manera que cada vegada que fem clic sobre ell,
       surti un alert informant de quantes vegades portem clickades sobre el botó</p>
       <input type="button" value="Click please" onclick="contador()" ></input>
       <script>
           var i= 0;
           function contador() {
           i++;
           alert("A fet: " + i);
         }
       </script>


  </body>
</html>
